VS2017 support

I saw a post from April 2017 inquiring about support for VS2017. It is now mid-July and it looks as though the installer still does not work with anything besides VS2015 - which is no longer available from Microsoft, even in the “download older versions” section of the Visual Studio page - meaning that if you did not already have a copy of VS2015 before now, you can not use Lumberyard. The reply to that post said that it was being added to the list of things to do, but perhaps escalation is required. When will this be resolved?

@Keelan
Not sure if this link will work for you but it may and it has a vs2015 community download link https://imagine.microsoft.com/en-us/Catalog/Product/101